.main-job-description {
  display: flex;
  justify-content: space-between;
  padding: 24px 18px;

  &__left {
    display: flex;
    align-items: center;

    &__pointer {
      cursor: pointer;
    }

    &__title {
      margin-left: 12px;
      margin-bottom: 0px;
    }
  }

  &__right {
    display: flex;

    &__button-default {
      border: 1px solid #a0a3bd;
      color: #6e7191;
      border-radius: 8px;
      display: flex;
      align-items: center;
      padding: 10px 16px 10px 16px;
      font-size: 14px;
      min-height: 40px;

      &:nth-child(2) {
        margin-left: 16px;
      }
    }

    &__button-primary {
      border-radius: 8px;
      display: flex;
      align-items: center;
      padding: 10px 16px 10px 16px;
      font-size: 14px;
      min-height: 40px;
      background: #141ed2;
      margin-left: 16px;
    }
  }
}

.tab-style {
  text-align: center;
  border-radius: 8px;
  background: white;
  padding-left: 10px;
  padding-right: 10px;
  color: #4e4b66;
  &__custom{
    &__btn{
      position: relative;
      font-weight: 400;
      white-space: nowrap;
      text-align: center;
      height: 32px;
      padding: 4px 15px;
      border-radius: 2px;
      background: #fff;
      border: none;
      margin-left: 10px;
    }
  }
  ::ng-deep {
    .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
      color: #141ed2;
      font-weight: bold;
    }

    .ant-tabs-ink-bar {
      position: absolute;
      background: #141ed2;
      pointer-events: none;
    }

    .ant-btn {
      position: relative;
      font-weight: 400;
      white-space: nowrap;
      text-align: center;
      height: 32px;
      padding: 4px 15px;
      border-radius: 2px;
      background: #fff;
      border: none;
      margin-left: 10px;
    }
  }
}
.style-drodown {
  border: 1px solid #d4d7e7;
  box-shadow: 0px 5.35455px 19.0824px rgb(75 99 226 / 8%);
  border-radius: 8px;
  background: white;
  padding: 15px;
  min-width: 405px !important;
}

::ng-deep {
  .ant-radio-group {
    display: flex;
    flex-direction: column;
    background: white;
    z-index: 1000;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}
.style-text {
  font-weight: bold;
  margin-bottom: 10px;
}
